/* Overrides for ten */
/* Change the following values if you change Foundation's version */
/* Mixin to quickly create new site theme css file */
body.entertainment {
  /*General Overrides */
  /* Article overrides */
  /* Masthead/Main nav Overrides */
  /* Index overrides */
  /*  individual panels */
  /** Secondary colours **/
  /* TOP STORIES TAKEOVER */
  /* TAGS CONTAINER */
  /* AV PLAYER */ }
  body.entertainment a {
    color: #E44F7D; }
  body.entertainment .primary-color:not(.category-name) {
    color: #E44F7D !important; }
  body.entertainment .primary-color:hover {
    color: #E44F7D !important; }
  body.entertainment .secondary-color:not(.category-name) {
    color: #9F3757 !important; }
  body.entertainment .primary-color-background {
    background: #E44F7D !important; }
  body.entertainment .secondary-color-background {
    background: #9F3757 !important; }
  body.entertainment .primary-color-border {
    border-color: #E44F7D !important; }
  body.entertainment span.updated,
  body.entertainment span.latest {
    color: #E44F7D !important; }
  body.entertainment .share-circle i.icon {
    color: #8F897C;
    border-color: #8F897C; }
    body.entertainment .share-circle i.icon:hover {
      color: #E44F7D;
      border-color: #E44F7D; }
    body.entertainment .share-circle i.icon:hover:after {
      border-left-color: #E44F7D;
      border-right-color: #E44F7D; }
  body.entertainment .share-circle.open i.icon {
    color: #E44F7D;
    border-color: #E44F7D; }
    body.entertainment .share-circle.open i.icon:after {
      border-left-color: #E44F7D;
      border-right-color: #E44F7D; }
  body.entertainment i.icon {
    color: #E44F7D; }
  body.entertainment .img-container i.icon {
    background: #E44F7D; }
  body.entertainment .related-content i.icon {
    color: #9F3757; }
  body.entertainment blockquote {
    border-color: #E44F7D; }
    body.entertainment blockquote.person img {
      border-color: #E44F7D; }
    body.entertainment blockquote.pullquote {
      background: none;
      border: none;
      padding: 0; }
      body.entertainment blockquote.pullquote p {
        color: #E44F7D !important; }
  body.entertainment article.sponsored .datetime,
  body.entertainment article.sponsored .category-name {
    background: #8F897C !important;
    color: #ffffff !important;
    padding: 0.05rem 0.2rem; }
    body.entertainment article.sponsored .datetime span,
    body.entertainment article.sponsored .category-name span {
      font-weight: bold; }
  body.entertainment .panel.panel-top-stories article.status-updated .datetime,
  body.entertainment .panel.panel-top-stories article.status-latest .datetime {
    background: #E44F7D !important;
    color: #fff !important; }
  body.entertainment .panel-author .meta p a {
    color: #E44F7D !important; }
  body.entertainment .panel-search-recipe {
    background: #E44F7D; }
    body.entertainment .panel-search-recipe form button {
      background: #9F3757; }
  body.entertainment .masthead nav {
    /*END UL*/ }
    body.entertainment .masthead nav ul li a.current {
      color: #E44F7D; }
  body.entertainment .subnav {
    background: #E44F7D; }
    body.entertainment .subnav li.tag a {
      color: #fff; }
      body.entertainment .subnav li.tag a:before, body.entertainment .subnav li.tag a:after {
        background-color: #E44F7D; }
  body.entertainment .panel-heading-link:hover,
  body.entertainment .panel-heading-link:active {
    color: #E44F7D !important; }
  body.entertainment .panel-heading {
    border-bottom-color: #E44F7D; }
  body.entertainment .panel.panel-feature article .meta .btn span {
    color: #E44F7D; }
  body.entertainment .more-trigger:hover {
    color: #E44F7D !important; }
  body.entertainment .more-trigger span:after {
    color: #E44F7D; }
  body.entertainment .panel-topic-a article.top-story a .article-meta h3 span.updated,
  body.entertainment .panel-topic-a article.top-story a .article-meta h3 span.latest {
    color: #9F3757 !important; }
  body.entertainment .panel-topic-b .block {
    background: #E44F7D;
    border-bottom-color: #9F3757; }
  body.entertainment .secondary {
    color: #9F3757 !important; }
  body.entertainment .secondary-border {
    border-color: #9F3757 !important; }
  body.entertainment #idc-container .idc-head_tools-login span, body.entertainment #idc-container .idc-btn_s span.idc-r, body.entertainment #idc-container .idc-btn_l span.idc-r {
    background: #E44F7D !important; }
  body.entertainment .paginator .pager li.current {
    background: #E44F7D !important; }
  body.entertainment #sidebar_panels .heading:after,
  body.entertainment #tracker-container .heading:after {
    color: #E44F7D; }
  body.entertainment article.rte-article p::selection {
    background: #E44F7D; }
  body.entertainment article.rte-article p::-moz-selection {
    background: #E44F7D; }
  body.entertainment .panel-trending .number {
    color: #E44F7D; }
  body.entertainment .results-list-container ul {
    border-color: #E44F7D; }
    body.entertainment .results-list-container ul li a:hover {
      color: #E44F7D !important; }
    body.entertainment .results-list-container ul li a i {
      color: #E44F7D !important; }
  body.entertainment .takeover .top-article a:after {
    border-color: #E44F7D !important; }
  body.entertainment .takeover .takeover-related-articles article a {
    border-color: #E44F7D; }
  body.entertainment .tags-container ul.tags li a:hover {
    color: #E44F7D; }
  body.entertainment .read_more button:hover {
    background-color: #E44F7D; }
  body.entertainment .panel-av .programme-list .programme.active {
    background-color: #E44F7D !important; }
